#widgetSearchKeywords{
    width: 100%;
}

.group-padding{
    margin-bottom: 15px;
}

#widgetSearchOperator select{
    font-size: 12px;;
    height: 32px !important;
    width: 50px;
    border-radius: 0 4px 4px 0;
    padding: 1px;
}

#widgetFilters{
    margin-top: 15px;;
}

#widgetSearchOperator{
    padding: 0 !important;
}

#widgetFilters .panel-heading a{
    font-size: 12px;
}

#widgetFilters .badge{
    background-color: #999;
    display: none;
}

#widgetFilters .badge-invert{
    float: left;
}

#widgetFilters .panel-body{
    padding: 0;
    margin: 0;
}

.panel-filter{
    height: 150px !important;
    overflow: auto;
    width: 100%;
    font-size: 12px;
}

.panel-filter li{
    margin: auto 5px;
}

.panel-filter label{
    font-weight: normal;
}

/* ---------[ViewBook]----------- */
.highlight{
    background-color: #ffff00;
}

.ui-highlight{
    background-color: #ffff00;
    /* color: red;*/
    font-weight: bold;
    /*text-decoration: underline;*/
}

.ui-ayah{
    color: green;
    font-weight: bold;
}

.ui-pageno{
    font-weight: bold;
    font-size: 14px;
}

.ui-poem-single{
    margin: 10px 0;
    text-align:center;
    color: blue;
    font-weight: bold;
}

.ui-poem{
    text-align:center;
    color: blue;
    font-weight: bold;
    padding-left: 200px;
}

.ui-poem:nth-of-type(even){
    text-align: center;
    padding-right: 200px;
}

.ui-poem:first-of-type{
    padding-top: 15px;
}

.ui-poem:last-of-type{
    padding-bottom: 15px;
}

.ui-title{
    color: #cd0101 !important;
    font-size:18px;
    line-height: normal;
}

#viewBook .header{
    margin-bottom: 8px;
    /*padding-bottom: 3px;*/
    /* border-bottom: 1px solid #e5e5e5;*/
}

#viewBook .content{
    margin-top: 3px;
    text-align: justify;
    line-height: normal;
}

#viewBook .book-page-part{
    font-size: 10px;
    font-weight: bold;
    color: #6e6e6e;
}

.clickable{
    cursor:pointer;
}

.clickable:hover{
    background-color: #efebde !important;
}

/*-----------[Advanced Search]----------------*/
#searchFormContainer .form-control, #searchFormContainer button{
    font-family:'Droid Arabic Naskh',tahoma, verdana, arial, sans-serif;
}

#searchFormContainer .btn-search-custom{
    font-family:'Droid Arabic Naskh',tahoma, verdana, arial, sans-serif;
    color: #FFFFFF;
    border-radius: 0;
    border: 0;
    background-color: #00b1c6;
}

#searchFormContainer .btn-search-style{
    font-family:'Droid Arabic Naskh',tahoma, verdana, arial, sans-serif;
    color: #FFFFFF;
    border-radius: 0;
    border: 0;
    background-color: #00b1c6;
}

.customPanel{
    border: 0;
    background-color: #ffffff;
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

.style-index-content{
    border: 0;
    background-color: #ffffff;
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

#searchFormContainer .btn-search-custom a {
    color: #FFFFFF;
}

#searchFormContainer .input-group-search{
    margin-bottom: 8px;
}

.panel-search-options .btn-group{
    margin-bottom: 20px;
}

#searchFormContainer #treeBooks{
    height:250px;
}

#searchFormContainer .panel-search-options .btn{
    font-size: 12px;
}

#searchKeywordsContainer {
   /* background-color:#f1fafe;
    border:solid 1px #a7a9ac;*/
    border-radius:0;
   /* padding: 15px;
    margin-top: 15px;*/
   /* margin-bottom: 20px;*/
    position: relative;
}

#searchKeywordsContainer>h6 {
    bottom: 0;
    background-color: transparent;
    border: 0;
    line-height: 11px;
    padding: 7px 20px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    color: #000000;
    margin: -16px -16px 0 0;
    -webkit-border-radius: 0 4px 0 4px;
    -moz-border-radius: 0 4px 0 4px;
    border-radius: 0 4px 0 4px;
}

#searchKeywordsList > div{
    display: inline-block;
    margin: 2px;
    padding: 5px 5px 2px 5px;
    white-space: normal;
    background-color: #f5f5f5;
    text-align: left;
    line-height: 19px;
    border: 1px solid #e5e5e5;
    color: #999;
    font-weight: normal;
}

#searchKeywordsList span.badge {
    background-color: #f5f5f5;
    color: #999;
    padding: 3px 2px;
}

.c-addon{
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.badge-search {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #999;
    border-radius: 10px;
}

.container-filter
{
    font-size: 12px;
}
.container-filter > .panel-heading
{
    color: #333;
    border-radius: 0;
    border: solid 1px #000000;
    background-color: #FFFFFF;
}
